// Pointer.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;
int topla (int a,int b)
{
	return a+b;
}
int _tmain(int argc, _TCHAR* argv[])
{
	int a=5;
	int b=10;
	int *x=NULL;
	int *y=nullptr;
	cout<<&a<<endl;
	cout<<&b<<endl;
	cout<<x<<endl;
	cout<<y<<endl;
	x=&a;
	y=&b;
	cout<<endl;
	cout<<&x<<endl;
	cout<<&y<<endl;
	cout<<topla(*x,*y)<<endl;
	system("pause");
	return 0;
}

